@charset "utf-8";
div.menuGroup {
	FILTER: progid:DXImageTransform.Microsoft.Shadow(color=#06242E, Direction=135, Strength=2);
	position: absolute;
}
.menuTop01{ background: url(../images/menu_sub_topbg.gif) repeat-x left bottom;}
.menuGroup02{
	background-color: #197500;
	width: 175px;
	border-left: 1px solid #658C00;
	border-bottom: 1px solid #222F00;
	border-right: 1px solid #222F00;
	padding: 10 4 4 4;
}
.menuGroup02 div a {
	font-size: 8.5pt;
	font-weight:bold;
	color:#D0FF92;
	text-decoration:none;
	background-color: #1E8A00;
	background-image: url(../images/menu_sub_bg01.gif);
	background-repeat: no-repeat;
	display: block;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top: 1px solid #23A400;
	border-left: 1px solid #23A400;
	border-bottom: 1px solid #377800;
	border-right: 1px solid #377800;
}
.menuGroup02 div a:hover,.menuGroup02 div.Current a {
	color: #FFFFFF;
	background-color: #4BA500;
	background-image: url(../images/menu_sub_bg02.gif);
	background-repeat: no-repeat;
	border-top: 1px solid #7ED931;
	border-left: 1px solid #7ED931;
	border-bottom: 1px solid #187000;
	border-right: 1px solid #187000;
}
